#accessLinks a[href="#siteNav"] {display: none!important;}
#siteNav {display: none;}
#mainContent {
  width: auto;
  margin-left: 50px;
}
@media (min-width: 1001px){
  #mainContent {
    max-width: 800px;
  }
}
@media (min-width: 1310px){
  #mainContent {
    margin-left: 25px;
  }
}
ul.list-unstyled {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}
ul.list-unstyled ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 1em;
}